@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap");


/*-----------------------------------
	全体共通設定
-----------------------------------*/
html{
	font-size:100%;
}
body{
	margin:0;
	/*background:url(../img/common_bg01.jpg) center top no-repeat;
	background-size:cover;:
	background-size:100%;
	background-attachment:fixed;*/
	font-family:
		"Noto Sans JP",
		"ヒラギノ角ゴ ProN W3",
		Hiragino Kaku Gothic ProN,
		Arial,
		Meiryo,
		sans-serif;
	font-size:1em;
	font-weight:400;
	color:rgb(60,60,60);
	line-height:1.75;
	-webkit-text-size-adjust:100%;
}
.wrapper{
	min-width:1000px;
}

/*----- middle_area -----*/
.middle_area{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;	
}

/*----- main_area -----*/
.middle_area{
	position:relative;
	width:1000px;
	margin:0 auto;
}
.middle_area .page_area img{
	display:block;
	width:1000px;
}
/*--ボタン--*/
.main_area .button_box{
	box-sizing:border-box;
	position:absolute;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	top:8px;
	right:20px;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:300px;
	list-style:none;
}

.main_area .button_box.around{
	justify-content:space-around;
}

.main_area .button_box li{
	position:relative;
	box-sizing:border-box;
	display:flex;
	align-items:center;
	justify-content:center;
	align-content:center;
	flex-wrap:wrap;
	margin:0;
	width:100%;
}

.main_area .button_box li a{
	position:relative;
	box-sizing:border-box;
	display: flex;
	align-items:center;
	justify-content:center;
	padding:.3em .8em;
	width:100%;
	background:rgb(240,173,20);
	border:solid 1px rgb(240,173,20);
	border-radius:3px;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	font-weight:500;
	color:rgb(255,255,255);
	text-decoration:none;
	transition:.2s ease-out;
	transition-opacity:background,color;
}
.main_area .button_box a::after{
	position:absolute;
	top:calc(50% - .3em);
	right:4px;
	content:"";
	display:block;
	box-sizing:border-box;
	width:.6em;
	height:.6em;
	border-style:solid;
	border-color:rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) rgba(255,230,140,1);
	border-width:.3em .2em .3em .4em;
	vertical-align:10%;
	transition:.2s ease-out;
	transition-opacity:right,border;
}
	.main_area .button_box a:hover{
		background:rgb(255,255,255);
		color:rgb(240,173,20);
	}
	.main_area .button_box a:hover::after{
		right:0;
		border-left-color:rgb(60,30,160);
	}
.main_area .button_box li.w3{
	width:32%;
}
.main_area .button_box li.w2{
	width:49%;
}
.main_area .button_box li.w1{
	width:80%;
}
.main_area .button_box.m_large{
	margin-top:4rem;
}
.main_area .button_box li.disabled a{
	pointer-events:none;
	cursor:default;
	background:rgb(204,204,204);
}
.main_area .button01{
	position:relative;
	box-sizing:border-box;
	display:inline-block;
	padding:0.6em 1.5em;
	background:rgb(0,114,69);
	border:solid 1px rgb(0,114,69);
	border-radius:3px;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	font-size:1.25rem;
	font-weight:500;
	color:rgb(255,255,255);
	line-height:1.4;
	text-decoration:none;
	transition:.2s ease-out;
	transition-property:opacity,background,color;
}
.main_area .button01::after{
	position:absolute;
	top:calc(50% - .3em);
	right:3px;
	content:"";
	display:block;
	box-sizing:border-box;
	border-style:solid;
	border-color:rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) rgba(255,230,140,1);
	border-width:.3em 0 .3em .4em;
	vertical-align:10%;
	transition:.2s ease-out;
	transition-opacity:right,border;
}
	.main_area .button01:hover{
		background:rgb(255,255,255);
		color:rgb(0,114,69);
	}
	.main_area .button01:hover::after{
		right:0;
		border-left-color:rgb(0,114,69);
	}
.main_area .button02{
	position:relative;
	box-sizing:border-box;
	display:inline-block;
	padding:0.6em 1.5em;
	background:rgb(8, 27, 113);
	border:solid 1px rgb(8, 27, 113);
	border-radius:3px;
	box-shadow:0 0 5px rgba(0,0,0,.3);
	font-size:1.5rem;
	font-weight:500;
	color:rgb(255,255,255);
	line-height:1.4;
	text-decoration:none;
	transition:.2s ease-out;
	transition-property:opacity,background,color;
}
.main_area .button02::after{
	position:absolute;
	top:calc(50% - .3em);
	right:3px;
	content:"";
	display:block;
	box-sizing:border-box;
	border-style:solid;
	border-color:rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) rgba(255,230,140,1);
	border-width:.3em 0 .3em .4em;
	vertical-align:10%;
	transition:.2s ease-out;
	transition-opacity:right,border;
}
	.main_area .button02:hover{
		background:rgb(255,255,255);
		color:rgb(8, 27, 113);
	}
	.main_area .button02:hover::after{
		right:0;
		border-left-color:rgb(8, 27, 113);
	}
.main_area .button01.box_orange{
	background:rgb(230,140,30);
	border-color:rgb(230,140,30);
}
	.main_area .button01.box_orange:hover{
		background:rgb(255,255,255);
		color:rgb(230,140,30);
	}
	.main_area .button01.box_orange:hover::after{
		right:0;
		border-left-color:rgb(230,140,30);
	}

.main_area .button01.disabled{
	pointer-events:none;
	cursor:default;
	background:rgb(204,204,204);
	border-color:rgb(204,204,204);
}

.main_area .button_detai{
	position:absolute;
	transition:1 ease-out;
}
.main_area .button_detai:hover{
	opacity:.9;
	transform:translatey(2px);
}
.main_area .button_detai img{
	display:block;
	width:200px;
}
.main_area .button_detai.toyama{
	top:1032px;
	left:189px;
}
.main_area .button_detai.naha{
	top:1032px;
	left:617px;
}
.main_area .button_detai.yamagata{
	top:1231px;
	left:189px;
}
.main_area .button_detai.hiroshima{
	top:1231px;
	left:617px;
}

.main_area .button_participation{
	position:absolute;
	transition:1 ease-out;
}
.main_area .button_participation:hover{
	opacity:.9;
	transform:translatey(2px);
}
.main_area .button_participation img{
	display:block;
	width:280px;
}
.main_area .button_participation.toyama{
	top:735px;
	left:355px;
}
.main_area .button_participation.naha{
	top:798px;
	left:355px;
}
.main_area .button_participation.yamagata{
	top:778px;
	left:352px;
}
.main_area .button_participation.hiroshima{
	top:846px;
	left:358px;
}

.main_area .button_live-streaming{
	position:absolute;
	transition:1 ease-out;
}
.main_area .button_live-streaming:hover{
	opacity:.9;
	transform:translatey(2px);
}
.main_area .button_live-streaming img{
	display:block;
	width:238px;
}

.main_area .fukuoka_live-streaming{
	top:781px;
	right:108px;
}

.main_area .button_detai.disabled,
.main_area .button_participation.disabled,
.main_area .button_live-streaming.disabled{
	pointer-events:none;
	cursor:default;
	filter: grayscale(100%);
}

/*----- footer -----*/
footer{
	min-width:1000px;
	position:relative;
	background:rgb(208,89,154);
	box-shadow:0 0 5px rgba(0,0,0,.3);
	color:rgb(255,255,255);
	line-height:1.5;
	z-index:2;
}
footer > .inner{
	display:flex;
	justify-content:center;
	box-sizing:border-box;
	margin:0 auto;
	padding:0 5px;
	width:1000px;
	text-align:left;
}
footer address{
	display:inline-block;
	margin:0 50px;
	padding:30px 0 30px;
	font-style:normal;
	vertical-align:top;
}
footer address .title{
	margin:0 auto .4em;
	padding:0 0 .4em;
	border-bottom:dotted 1px rgba(255,255,255,.5);
	font-size:.875rem;
	font-weight:700;
}
footer address .name,
footer address .info{
	box-sizing:border-box;
	margin:0;
}
footer address .name{
	margin:0 0 .3em;
	font-size:1.062rem;
	font-weight:400;
}
footer address .info{
	margin:0;
	font-size:.812rem;
}
footer .copyright{
	margin:0;
	padding:0.8em 0;
	width:100%;
	min-width:1000px;
	background:rgb(255,255,255);
	border-top:dotted 1px rgba(255,255,255,.5);
	color:rgb(60,60,60);
	font-size:0.75rem;
	line-height:1.4;
	text-align:center;
}

/*-----------------------------------
	ページごとの設定
-----------------------------------*/
/*-----------------------------------
	トップページ以外の共通設定
-----------------------------------*/
.main_area{
	box-sizing:border-box;
	display:block;
	margin:0;
	min-width:1000px;
	width:100%;
}
.contents_area{
	box-sizing:border-box;
	margin:0;
	padding:40px 30px 40px;
	width:100%;
	min-height:700px;
	background:rgb(255,255,255);
}
.main_area h1{
	margin:0 auto;
}
.main_area h1 a{
	display:block;
	transition:opacity .2s ease-out;
}
.main_area h1 a:hover{
	opacity:.5;
}
.main_area h1 img{
	vertical-align:bottom;
}
.main_area h1{
	text-align:center;
	vertical-align:bottom;
}
.hero_area{
	position: relative;
	background:url(../img/home_bg01.png) center top no-repeat;
	 height: 900px;
	border-top:solid 10px rgb(208,89,154);
}
.hero_area.bg_none{
	background:none;
}
.hero_area.bg_none h1{
	padding-bottom:25px;
}
.hero_area.bg_none h1 img{
	width:800px;
}
.main_area .meeting_info{
	margin:0;
	text-align:center;
}

.main_area .meeting_info img{
	margin:0;
	vertical-align:bottom;
}
.main_area .lecture_list{
	width:100%;
	margin:0;
	background:rgb(238,238,239);
	text-align:center;
}
.main_area .lecture_list img{
	vertical-align:bottom;
}
.main_area .content_box01{
	background:url(../img/common_bg02.jpg) center center no-repeat;
	background-size:cover;
}
.main_area .content_box01 > .inner{
	box-sizing:border-box;
	margin:0 auto;
	padding:40px 35px;
	width:1000px;
}
.main_area .content_box02{
	/* background:rgba(255,255,255,.5); */
	background-size:cover;
}
.main_area .content_box02 > .inner{
	box-sizing:border-box;
	margin:0 auto;
	padding:40px 35px;
	width:1000px;
}
.main_area .ta_center{
	text-align:center;
}
.period{
	margin:30px auto 0;
	width:90%;
	font-size:1.125rem;
	font-weight:500;
	line-height:1.5;
	text-align:center;
}
.period .title,
.period .date{
	box-sizing:border-box;
	padding:.15em .8em;
}
.period .title{
	margin:0;
	padding:.6em 1em;
	width:100%;
	background:rgb(0,150,112);
	border-radius:5px 5px 0 0;
	font-size:1.062rem;
	font-weight:700;
	color:rgb(255,255,255);
	line-height:1.4;
}
.period .date{
	margin:0;
	padding:.6em 1em;
	width:100%;
	background:rgb(255,255,255);
	border:solid 2px rgb(0,150,112);
	border-radius:0 0 5px 5px;
	font-size:1.125rem;
	font-weight:700;
	line-height:1.4;
}
.period.box_orange .title{
	background:rgb(230,140,30);
}
.period.box_orange .date{
	border:solid 2px rgb(230,140,30);
}
.period .arrow{
	color:rgb(232,69,46);
	font-size:.8em;
	vertical-align:5%;
}
.period.c2 .title{
	background:rgb(232,126,46);
}
.period.c2 .date{
	border:solid 2px rgb(232,126,46);
	color:rgb(232,126,46);
}
.period .extended{
	display:inline-block;
	text-align:left;
	vertical-align:top;
}
.period small{
	display:block;
	font-size:.75em;
}
.period .red{
	color:rgb(240,80,80);
}
.main_area p{
	margin:.65em 0;
}

.main_area .note{
	display:block;
	margin:.5em 0;
	padding-left:1em;
	font-size:.875rem;
	text-indent:-1em;
}

.main_area a.link{
	color:rgb(0,110,170);
	-webkit-transition:opacity .2s ease-out;
	transition:opacity .2s ease-out;
}

	.main_area a.link:hover{
		opacity:.5;
	}

.main_area .red{
	color:rgb(240,80,80);
}

.main_area .orange{
	color:rgb(255,160,80);
}

.main_area .blue{
	color:rgb(50,20,150);
}

.main_area .bg_skyblue{
	display:inline-block;
	margin:0 .3em;
	padding:0 .3em;
	background:rgb(110,180,240);
	border-radius:3px;
	color:rgb(255,255,255);
	font-weight:500;
}

.main_area .ta_c{
	text-align:center;
}

.main_area h2{
	margin:1.5em 0 .5em;
	padding-left:.05em;
	padding-top:.2em;
	padding-bottom:.3em;
	border-bottom:solid 1px rgb(11, 36, 174);
	border-top:double 3px rgb(11, 36, 174);
	font-size:1.5rem;
	color:rgb(8, 27, 113);
	line-height:1.4;
}

.main_area h2::before{
	content:"";
	display:inline-block;
	margin-right:6px;
	width:8px;
	height:8px;
	background:rgb(8, 27, 113);
	border-radius:4px;
	vertical-align:12%;
}

.main_area h3{
	margin:1.5em 0 .5em;
	padding-bottom:.3em;
	padding-left:.7em;
	font-size:1.35rem;
	line-height:1.4;
	border-bottom:solid 1px rgb(180,180,180);
	text-indent:-.7em;
}

.main_area h3::before{
	content:"";
	display:inline-block;
	margin-right:8px;
	width:8px;
	height:8px;
	border-radius:4px;
	background:rgb(240,140,110);
	vertical-align:10%;
}

.main_area h4{
	margin:1.5em 0 .5em;
	padding-bottom:.3em;
	border-bottom:dotted 1px rgb(180,180,220);
	font-size:1.125rem;
	color:rgb(0,77,160);
	line-height:1.4;
}

.main_area h5{
	margin:1.5em 0 .5em;
	font-size:1rem;
	color:rgb(0,60,120);
	line-height:1.4;
}

.main_area h6{
	margin:1.5em 0 .5em;
	font-size:1rem;
	color:rgb(100,100,100);
	line-height:1.4;
}

.main_area .contents_area > section:first-child > h2:first-child,
.main_area h2 + section > h3:first-child,
.main_area h3 + section > h4:first-child,
.main_area h4 + section > h5:first-child,
.main_area h5 + section > h6:first-child{
	margin-top:0;
}

.main_area .sub_h{
	margin:1em 0 0;
	padding-bottom:.3em;
	border-bottom:solid 1px rgb(150,170,160);
	font-weight:700;
}

.main_area .h_like{
	display:block;
	margin:.8em 0 0 0;
}

.main_area .paren{
	text-indent:-.5em;
}

.main_area .underconstruction{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:220px auto 0;
	padding:0.8em;
	width:250px;
	background:rgba(120,90,180,.8);
	border:solid 1px rgb(255,255,255);
	border-radius:5px;
	box-shadow:0px 1px 4px rgba(0,0,0,.3) inset;
	font-size:1.25rem;
	font-weight:700;
	color:rgb(255,255,255);
	text-align:center;
}

.main_area .deco_box01,
.main_area p.deco_box01{
	margin:1.5rem 0;
	padding:.5rem 1.2rem;
	border:solid 1px rgb(180,180,200);
	border-radius:3px;
}

.main_area .deco_box03,
.main_area p.deco_box03{
	margin:1.5rem 0;
	padding:.5rem 1.2rem;
	border:solid 1px rgb(240,100,100);
	border-radius:3px;
	color:rgb(240,100,100);
}


/*--リスト--*/
.main_area ul.type01,
.main_area ol.type01{
	margin:1em 0;
}

.main_area ul.type01 > li,
.main_area ol.type01 > li{
	margin:.6em 0;
}

.main_area ol.type02{
	margin:.6em 0;
	padding-left:3em;
	list-style:none;
	counter-reset:paren;
}

.main_area ol.type02 > li{
	position:relative;
	margin:.5em 0;
}

.main_area ol.type02 > li:before{
	position:absolute;
	left:-2em;
	counter-increment:paren;
	content:"("counter(paren)")";
	font-weight:500;
}

.main_area ol.type03{
	margin:.6em 0;
	counter-reset:circle;
	list-style:none;
}

.main_area ol.type03 > li{
	margin:.5em 0;
}

.main_area ol.type03 > li:before{
	counter-increment:circle;
	content:counter(circle);
	display:inline-block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 .6em 0 -2em;
	padding-top:.25em;
	width:1.4em;
	height:1.4em;
	border:solid 1px rgb(60,60,60);
	border-radius:.7em;
	font-size:.7rem;
	line-height:.7em;
	text-align:center;
	vertical-align:20%;
	letter-spacing:-0.05em;
	text-indent:-0.05em;
}

.main_area ol.type04{
	margin:.6em 0;
	padding-left:3em;
	list-style:none;
	counter-reset:roman_numerals;
}

.main_area ol.type04 > li{
	position:relative;
	margin:.5em 0;
}

.main_area ol.type04 > li:before{
	position:absolute;
	left:-2em;
	counter-increment:roman_numerals;
	content:"("counter(roman_numerals,lower-roman)")";
	font-weight:500;
}

.main_area ol.type05{
	margin:.6em 0;
	padding-left:3em;
	list-style:none;
	counter-reset:rparen;
}

.main_area ol.type05 > li{
	position:relative;
	margin:.5em 0;
}

.main_area ol.type05 > li:before{
	position:absolute;
	left:-2em;
	counter-increment:rparen;
	content:counter(rparen)")";
	font-weight:500;
}

.main_area ol.type06{
	margin:1em 0;
}

.main_area ol.type06 > li{
	margin:.6em 0;
	list-style-type:lower-latin;
}


/*--テーブル--*/
.main_area table.type01{
	margin:.5em 0;
	width:100%;
	border-collapse:collapse;
	font-size:.937rem;
	line-height:1.5;
	text-align:left;
}

.main_area table.type01 th,
.main_area table.type01 td{
	padding:.5em .8em;
	border:solid 1px rgb(180,180,180);
}

.main_area table.type01 th{
	background:rgb(240,240,240);
	font-weight:700;
}

.main_area table.type01 tr th{
	text-align: center;
}

/*--定義リスト--*/
.main_area dl.type01{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:1.5em 0;
	border-top:solid 1px rgb(200,200,200);
}

.main_area dl.type01 dt,
.main_area dl.type01 dd{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:.7em .5em;
	border-bottom:solid 1px rgb(200,200,200);
}

.main_area dl.type01 dt{
	margin:0;
	width:160px;
	font-weight:700;
}

.main_area dl.type01 dd{
	margin:0;
	width:calc(100% - 160px);
}

.main_area dl.type01.w60 dt{
	margin:0;
	width:60px;
	font-weight:700;
}

.main_area dl.type01.w60 dd{
	margin:0;
	width:calc(100% - 60px);
}

.main_area dl.type01.w80 dt{
	margin:0;
	width:80px;
	font-weight:700;
}

.main_area dl.type01.w80 dd{
	margin:0;
	width:calc(100% - 80px);
}

.main_area dl.type01.w110 dt{
	margin:0;
	width:110px;
	font-weight:700;
}

.main_area dl.type01.w110 dd{
	margin:0;
	width:calc(100% - 110px);
}

.main_area dl.type01.w120 dt{
	margin:0;
	width:120px;
	font-weight:700;
}

.main_area dl.type01.w120 dd{
	margin:0;
	width:calc(100% - 120px);
}

.main_area dl.type01.w130 dt{
	margin:0;
	width:130px;
	font-weight:700;
}

.main_area dl.type01.w130 dd{
	margin:0;
	width:calc(100% - 130px);
}

/*
.main_area dl.type01 dt::before{
	content:"";
	display:inline-block;
	margin-right:8px;
	width:7px;
	height:7px;
	border-radius:3.5px;
	background:rgb(85,128,180);
	vertical-align:10%;
}
*/
.main_area dl.type02{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:.3em 0 .7em;
}

.main_area dl.type02 dt,
.main_area dl.type02 dd{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.main_area dl.type02 dt{
	margin:.2em 0;
	width:90px;
	font-weight:700;
}

.main_area dl.type02 dd{
	margin:.2em 0;
	width:calc(100% - 90px);
}

.main_area dl.type02.w110 dt{
	width:110px;
}

.main_area dl.type02.w110 dd{
	width:calc(100% - 110px);
}

.main_area dl.q_and_a{
	margin:1.5em 0;
}

.main_area dl.q_and_a dt,
.main_area dl.q_and_a dd{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:.7em 0;
}

.main_area dl.q_and_a .head{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:inline-block;
	margin-left:-2.4em;
	padding-right:.2em;
	width:2.4em;
	text-align:right;
}

.main_area dl.q_and_a dt{
	margin:0;
	padding-bottom:0;
	padding-left:2.4em;
	font-weight:700;
}

.main_area dl.q_and_a dd{
	margin:0;
	padding-top:0;
	padding-left:2.4em;
	border-bottom:solid 1px rgb(200,200,200);
}

.main_area dl.q_and_a dt .head{
	color:rgb(40,80,180);
}

.main_area dl.q_and_a dd .head{
	color:rgb(180,80,100);
}

.main_area .column2{
	display:flex;
	justify-content:space-between;
}
.main_area .column2 .col{
	width:48%;
}

/*----------------------------------
	Accordion box
----------------------------------*/
.main_area .ac_box_01{
	margin-bottom:2rem 0 0;
}
.main_area .ac_box_01 > .ac_button{
	box-sizing:border-box;
	position:relative;
	display:block;
	margin:2rem 0 0;
	padding:.5em .5em .5em 2.5em;
	background:rgb(255,255,255);
	border:solid 1px rgb(0,70,155);
	font-size:1.125rem;
	font-weight:700;
	color:rgb(0,70,155);
	line-height:1.4;
	cursor:pointer;
	transition:.1s ease-out;
	transition-property:background,color;
}
.main_area .ac_box_01 > .ac_button::before{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:15px;
	width:20px;
	border-top:solid 2px rgb(0,70,155);
}
.main_area .ac_box_01 > .ac_button::after{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:15px;
	width:20px;
	border-top:solid 2px rgb(0,70,155);
	transform:rotate(90deg);
	transition:transform .2s ease-out;
}
.main_area .ac_box_01 > .ac_button:not(.clicked):hover{
	background:rgb(110,130,170);
	color:rgb(255,255,255);
}
.main_area .ac_box_01 > .ac_button:not(.clicked):hover::after{
	transform:rotate(-90deg);
}
.main_area .ac_box_01 > .ac_button.clicked{
	background:rgb(0,70,155);
	color:rgb(255,255,255);
}
.main_area .ac_box_01 > .ac_button.clicked::after{
	transform:rotate(0deg);
	border-color:rgb(255,255,255);
}
.main_area .ac_box_01 > a.ac_button:not(.clicked):hover{
	background:rgb(110,130,170);
	color:rgb(255,255,255);
}
.main_area .ac_box_01 > a.ac_button:not(.clicked):hover::after{
	transform:rotate(-90deg);
}
.main_area .ac_box_01 > a.ac_button.clicked{
	background:rgb(255,255,255);
	color:rgb(0,70,155);
}
.main_area .ac_box_01 > a.ac_button.clicked::after{
	transform:rotate(90deg);
	border-color:rgb(0,70,155);
}
.main_area .ac_box_01 > .ac_content{
	box-sizing:border-box;
	padding:.5em 5px .8em 10px;
	width:100%;
	display:none;
}


